body {
    min-height: 100vh;
    background-color: #fbfbf8;
    font-size: 14px;
    font-family: "Montserrat", sans-serif;
}
.root-container {
    min-height: 100vh;
    background-image: url(../assets/portada-login.jpeg);
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}
.card {
    padding: 15px;
}

.img-logo {
    width: 100% !important;
    height: auto;
}
.form-group {
    margin-bottom: 15px !important;
}
.form-control {
    background-color: #f5f5f5 !important;
    border: 1px solid #aaa !important;
}
.boton-login,
.boton-login:hover,
.boton-login::after,
.boton-login:focus {
    background-color: #ceb793;
    border-radius: 6px;
    border-color: #ceb793;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.98px;
    color: #ffffff;
    text-transform: uppercase;
    padding: 11px 15px;
    width: 100%;
}
.boton-login:hover {
    background-color: #d4b68e;
}
.label-login {
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.98px;
    color: #797979;
    text-transform: uppercase;
    margin-bottom: 0px;
}
.input-form {
    border: 1px solid #ceb793;
    border-radius: 6px;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.98px;
    color: #797979;
}
.request-login,
.request-login:hover {
    color: #ceb793;
}
input[type="checkbox"] {
    background: #ceb793;
}
.form-control:focus {
    box-shadow: 0 0 0 0.2rem #ceb793;
}
